Bug 20663 - Disallow '/' and '\' in web_user.login [NEEDINFO]
Summary: Disallow '/' and '\' in web_user.login
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process   
(Show other bugs)
Version: current
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Eddie Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-10 22:19 UTC by Martin C. Messer
Modified: 2014-08-18 20:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 00:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nenahodginpalma: needinfo?


Attachments (Terms of Use)

Description Martin C. Messer 2000-11-10 22:19:49 UTC
Reports of problems with these characters in the login name. Needs to be
added it to the illegal characters list.


Note You need to log in before you can comment on or make changes to this bug.